<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-124">Sn-124</h1>
<p>Element: Tin (Z = 50); natural abundance: 5.8 %</p>
<p>Results found: (12) [‘j32’, ‘j4t1’, ‘b80’, ‘j4t0’, ‘jnd50’, ‘j22’, ‘j33’, ‘jnd40’, ‘j4t2’, ‘j311’, ‘b71’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.3; Collisions: 1.27609e+01 +/- 0.0 %</p>
<p>b80 time: 7.6; Collisions: 1.26873e+01 +/- 0.0 %</p>
<p>j33 time: 7.4; Collisions: 1.26913e+01 +/- 0.1 %</p>
<p>jnd50 time: 7.7; Collisions: 1.27746e+01 +/- 0.0 %</p>
<p>t21 time: 7.8; Collisions: 1.27533e+01 +/- 0.0 %</p>
<p>b71 time: 7.3; Collisions: 1.27269e+01 +/- 0.0 %</p>
<p>j32 time: 7.7; Collisions: 1.26945e+01 +/- 0.0 %</p>
<p>j311 time: 7.6; Collisions: 1.27324e+01 +/- 0.0 %</p>
<p>j22 time: 8.3; Collisions: 1.31710e+01 +/- 0.0 %</p>
<p>jnd40 time: 7.4; Collisions: 1.27654e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.2 % (refs), 39.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 5.0 %</p>
<p>j33: rms = 3.1 %</p>
<p>b80: rms = 5.9 %</p>
<p>jnd40: rms = 5.0 %</p>
<p>j22: rms = 12.3 %</p>
<p>j311: rms = 5.3 %</p>
<p>j32: rms = 2.9 %</p>
<p>b71: rms = 2.8 %</p>
</body>
</html>
